Authentication
Return the current authenticated user (Bearer or API key).
AuthorizationBearer <token>
JWT access token. Use: Authorization: Bearer .
In: header
Header Parameters
X-API-Key?string|null
X-EFFICIENTAI-API-KEY?string|null
X-Workspace-Id?string
Optional workspace scope. When omitted, the backend uses the active/default workspace from your organization context.
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/v1/auth/me"{ "id": "string", "email": "string", "name": "string", "first_name": "string", "last_name": "string", "organization_id": "string", "role": "string", "has_password": false, "email_is_placeholder": false}Community & contact
- Found a bug or have a feature request? Open a GitHub issue.
- Join our Discord for faster replies!
